Bug 133962 - EDD 3.0 should possibly be disabled on our AMD64 kernels
EDD 3.0 should possibly be disabled on our AMD64 kernels
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-28 14:09 EDT by Alan Cox
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 16:43:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-09-28 14:09:37 EDT
Description of problem:

Fedora Core 2 works fine (as it was without EDD support) while several
setups I've played with seem to crash in the EDD asm calls very early
in boot on AMD64.  The Acard SCSI firmware has this problem. JGarzik
also reported a 30 second delay on one of his boxes (but not a crash).
Comment 1 Alan Cox 2004-09-29 07:39:13 EDT
Confirmed the trigger is the acard scsi bios.  That at least implies
the problem may be unusual sicne the card is obscure
Comment 2 Dave Jones 2004-10-26 18:53:18 EDT
disabled for FC3.

Note You need to log in before you can comment on or make changes to this bug.